# Generated by Django 3.2.3 on 2021-06-11 19:30

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("dialogs", "0001_initial"),
    ]

    operations = [
        migrations.AddField(
            model_name="message",
            name="is_read",
            field=models.BooleanField(default=False),
        ),
    ]
